import { createElementBlock as t, openBlock as o, createElementVNode as r } from "vue";
const l = {
  xmlns: "http://www.w3.org/2000/svg",
  fill: "currentColor",
  viewBox: "0 0 448 512"
};
function n(s, e) {
  return o(), t("svg", l, e[0] || (e[0] = [
    r("path", { d: "M8 256a56 56 0 1 1 112 0A56 56 0 1 1 8 256zm160 0a56 56 0 1 1 112 0 56 56 0 1 1 -112 0zm216-56a56 56 0 1 1 0 112 56 56 0 1 1 0-112z" }, null, -1)
  ]));
}
const i = { render: n };
export {
  i as default,
  n as render
};
